﻿/*common*/
* { padding: 0px; margin: 0px; }
em, i, address { font-style: normal; }
.clear { clear: both; }
.clear:after { content: ""; display: block; clear: both; }
.clear:before { content: ""; display: block; clear: both; }
.clearfix { clear: both; }
.clearfix:after { content: ""; display: block; clear: both; }
.clearfix:before { content: ""; display: block; clear: both; }
body { font-size: 14px; color: #595959; font-family: Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif, '微软雅黑','Microsoft YaHei'; background-color: #fff; }
ul, ol { list-style: none; margin: 0px; padding-left: 0px !important; }
.box-flex { display: flex; }
.box-flex.bt { justify-content: space-between }
.box-flex.ba { justify-content: space-around }
.box-flex.cc { justify-content: center }
.box-flex.vc { align-items:center;}
.box-flex-col { display: flex; flex-direction: column; justify-content: space-between; }
.flex1 { flex: 1; }

.top { background-color: #f0f0f0; height: 30px; }
.top .container:before { display: none }
.top .container:after { display: none }
.top .container ul li { float: left; line-height: 30px; padding-right: 10px; font-size: 12px; }
.top .container ul li .fa { font-size: 12px; }
.top .container ul li a { color: #333;  }
.top .container ul li a:hover { color: #3277f6; }
.top .container .dropdown-menu li { width:100%}
.top .container .dropdown-menu li a{padding:8px;display:block;}
.container { position: relative; }
.contact-wx { display: none; z-index: 200; position: absolute; left: -80px; width: 120px; margin-top: 0px; background-color: #fff; padding: 10px 10px 3px 10px; box-shadow: 0px 1px 9px rgba(51, 51, 51, 0.56); }
.contact-wx .wx-cover img { width: 100px; }
li:hover .contact-wx { display: block; }

.shadow { box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.5); margin-bottom: 5px; }
.nopaddingr { padding-right: 0px !important; }
.nopaddingl { padding-left: 0px !important; }
.nopaddinglr { padding-left: 0px !important; padding-right: 0px !important; }
.paddinglr15 { padding-left: 15px !important; padding-right: 15px !important; }

.pd15 { padding: 15px; }
.pd10 { padding: 10px; }
.pdt10 { padding-top: 10px; }
.pdb10 { padding-bottom: 10px; }
.pdt30 { padding-top: 30px; }
.pdb30 { padding-bottom: 30px; }
.pdb15 { padding-bottom: 15px; }
.pdb50 { padding-bottom: 50px; }
.mrt15 { margin-top: 15px; }
.mrt5 { margin-top: 5px; }
.mrl5 { margin-left: 5px; }
.mrt30 { margin-top: 30px; }
.mrb30 { margin-bottom: 30px; }
.mrt50 { margin-top: 50px; }
.mrt60 { margin-top: 60px; }
.mrt80 { margin-top: 80px; }
.blockcenter { margin: 0px auto; }
.ft36 { font-size: 36px !important; }
.ft24 { font-size: 24px !important; }
.ft20 { font-size: 20px !important; }
.ft18 { font-size: 18px !important; }
.ft16 { font-size: 16px !important; }
.ft15 { font-size: 15px !important; }
.ft14 { font-size: 14px !important; }
.ft13 { font-size: 13px !important; }
.ft12 { font-size: 13px !important; }
.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw600 { font-weight: 600; }
.fc_fff { color: #fff; }
.fc_999 { color: #999; }
.fc_gray { color: #595959; }
.fc_333 { color: #333; }
.fc_red { color: #e60033; }
.fc_main { color: #3277f6; }
.fc_org { color: #fc8500; }
.fc_navy { color: #1ab394; }
.bg_red { background-color: #c2002f; }

.bg_f5 { background-color: #f5f5f5 !important; }
.bg_fff { background-color: #fff!important; }
.icon-plus { width: 20px; height: 20px; display: inline-block; overflow: hidden; position: relative; }
.icon-plus:after, .icon-plus:before { background-color: #fff; content: ""; width: 20px; height: 2px; display: block; overflow: hidden; position: absolute; top: 50%; margin-top: -1px; border-radius: 2px; }
.icon-plus:after { transform: rotate(90deg); }
.bg-fff { background-color: #fff; }
.bg-333 { background-color: #333; }

.gray-bg { background-color: #f3f3f4; }
.white-bg { background-color: #fff; }
.navy-bg { background-color: #1ab394; color: #fff; }
.blue-bg { background-color: #1c84c6; color: #fff; }
.lazur-bg { background-color: #23c6c8; color: #fff; }
.yellow-bg { background-color: #f8ac59; color: #fff; }
.red-bg { background-color: #ed5565; color: #fff; }
.black-bg { background-color: #262626; }
.noborder{border:none!important}
/*补充*/
/*自定义*/
.footer { background-color: #303030; color: #eee; font-size: 12px; padding: 15px 0px; }
.footer a { color: #eee; }
/*.footer p a { margin-left: 10px; }*/
.footer p a:first-child { margin-left: 0px; }
.footer dl dt { font-size: 16px; }
.footer .wx { display: flex; align-items: center; }
.footer .wx dl { flex: 1; padding-right: 10px; text-align: right; }
.footer .wx img { width: 90px; height: 90px; }
.footer .row { display: flex; align-items: center; }







.page-header.forlink { margin: 20px 0 20px; border-bottom: solid 1px #898681; }
.page-header.forlink ul { margin-bottom: 0px; }
.page-header.fornews { margin: 0px; border-bottom: solid 0px #3277f6; background-color: #f5f5f5; padding: 10px 10px; overflow: hidden; }
.page-header.fornews h3 { color: #231815; font-size: 22px; margin: 0px; font-weight: 400; }
.page-header.fornews h3 span { cursor: pointer; }
.page-header.fornews h3 span:hover { color: #3277f6; }
.page-header.fornews h3 .active { color: #3277f6; }
.page-header.fornews h3 small { font-weight: 300; font-size: 14px; }
.page-header.fornews h3 small:after { content: ">>"; }
.page-header.fornews h3 small:hover { color: #0085e9; }



/*.icon-weixin { width: 40px; height: 40px; display: inline-block; background: url(../img/icons.png) no-repeat 0px -63px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }
.icon-qq { width: 40px; height: 40px; display: inline-block; background: url(../img/icons.png) no-repeat 0px -103px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }
.icon-weibo { margin: 0px 20px; width: 40px; height: 40px; display: inline-block; background: url(../img/icons.png) no-repeat 0px -143px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }*/
.icon-user-default { display: inline-block; background: url(../img/user-default.png) no-repeat center; height: 36px; width: 36px; background-size:cover; overflow: hidden; zoom: 1; }
.icon-down { width: 16px; height: 16px; display: inline-block; background: url(../img/icon-down.png) no-repeat center; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }
 
.commstar { width: 80px; height: 16px; display: inline-block; background: url(../img/star.png) repeat-x; background-size: 16px 16px; vertical-align: middle; position: relative; }
.commstar .star { height: 16px; display: inline-block; vertical-align: middle; position: absolute; left: 0; top: 0; }
.commstar .star.star1 { width: 20%; z-index: 6; }
.commstar .star.star2 { width: 40%; z-index: 5; }
.commstar .star.star3 { width: 60%; z-index: 4; }
.commstar .star.star4 { width: 80%; z-index: 3; }
.commstar .star.star5 { width: 100%; z-index: 2; }
.commstar .star.active { background: url(../img/star-active.png) repeat-x; background-size: 16px 16px; }

/*override*/
.breadcrumb { background-color: inherit; border-bottom: solid 1px #eee; border-radius: inherit; font-weight: 300; }
a { color: #333; text-decoration: none; }
a:focus, a:hover { color: #3277f6; text-decoration: none; }
.btn { border-radius: 3px; }
.btn.btn-md{ padding:8px 15px;font-size:15px; }
.footer-logo { height: 30px; }
.page-header { border-bottom: none; }
.page-header.bb { border-bottom: solid 1px #eee; }
.btn-danger { background-color: #c2002f; border-color: #c2002f; font-weight: 300; }
.btn-outline { color: inherit; background-color: transparent; -webkit-transition: all 0.5s; transition: all 0.5s; }
.btn-primary.btn-outline { color: #3277f6; }
.btn-success.btn-outline { color: #37c200; }
.btn-info.btn-outline { color: #23c6c8; }
.btn-default.btn-outline { color: #fff; }
.btn-warning.btn-outline { color: #f8ac59; }
.btn-danger.btn-outline { color: #ed5565; }
.btn-default.btn-outline:hover { color: #333; }
.btn-danger.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-warning.btn-outline:hover { color: #fff; }
.btn-circle { width: 30px; height: 30px; padding: 3px 0; border-radius: 15px; text-align: center; font-size: 15px; line-height: 1.428571429; }
/*自适应*/

.nav-con .container .logo { background: url(../img/logo.png) no-repeat center left; background-size: auto 60px; height: 80px; width: 800px; float: left; }

.footer-toolbar { display: none; }
.forh5 { display: none!important; }
 
@media screen and (min-width:768px) { /*pc*/
    .nav-con { position:relative; background-color: #fff; width: 100%; height: 80px; transition: all 0.5s; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1) }
    .navbar-brand { display: none; }
    .navbar-te { display: table; width: 450px; float: right; table-layout: fixed }
    .navbar-te > li { display: table-cell; text-align: center; height: 80px; line-height: 80px; position: relative; }
    .navbar-te > li > a { color: #333; padding: 0px 10px; height: 36px; line-height: 36px; border-radius: 3px; display: inline-block; font-size: 16px; font-weight: 400; position: relative; transition: all 0.3s; }
    .navbar-te > li.toggle > a:after { content: ""; width: 16px; height: 16px; display: inline-block; background: url(../img/icon-down.png) no-repeat center; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s; }
    .bg-white .navbar-te > li > a { color: #010919; }
    .navbar-te > li:hover > a { background-color: #3277f6; color: #fff; }
    .navbar-te > li.toggle:hover > a:after { transform: rotate(-180deg); }
    .navbar-te > li > .icon-down { display: none; }
    .navbar-te > li.active > a { background-color: #3277f6; color: #fff; }
    .navbar-te > li.active { background-color: #010919; }
    .navbar-te > li > ul { position: absolute; display: none; z-index: 2000; background-color: rgba(1, 9, 25, 0.95); width: 100%; }
    .navbar-te > li > ul > li { line-height: 44px; }
    .navbar-te > li > ul > li > a { color: #fff; display: block; }
    .navbar-te > li > ul > li > a:hover { background-color: #3277f6; }
    .navbar-te > li:hover > ul { display: block; }
}

@media screen and (max-width:767px) {
    /*h5*/
    /*#icon_module{display:none;}*/
    .forh5 { display: block!important; }
    .forpc{display:none;}
    #mobile_icon_div{display:none!important;}
    .navbar-nav > li.signOut { display: block !important; }
    .container-h5 { padding-left: 0px; padding-right: 0px; }
    /*.container { padding-left: 0px; padding-right: 0px; }*/
    .top { display: none; }
    .nav-con { top: 0px !important; position: fixed !important; z-index: 1000; }
    .h1, h1 { font-size: 24px; }
    .container { position: relative; width: 100% !important }

    .nav-con { background-color: #f5f5f5 !important; width: 100%; height: 50px; position: relative !important; }
    .nav-con .logo { display: none; }
    .nav-con.bg-white { background-color: #c50c11; }
    .nav-con .navbar-brand { display: inline-block; background: url(../img/logo.png) no-repeat center; background-size: auto 24px; width: 240px; height: 50px; }

    .nav-con .container { display: none; padding-left: 0px; padding-right: 0px; position: absolute; top: 50px; background-color: rgba(255, 255, 255, 0.95); width: 100% !important; border-top: solid 1px #3277f6; }
    .navbar-te { float: left !important; width: 100%; display: block; }
    .navbar-te > li { position: relative; display: block; height: unset; line-height: unset; text-align: left; }
    .navbar-te > li.toggle > a:after { display: none; }

    .navbar-te > li > .icon-down { display: inline-block; width: 52px; height: 52px; position: absolute; right: 0px; top: 0px; cursor: pointer; }
    .navbar-te > li > a { color: #333 !important; display: inline-block; padding: 15px 10px; font-size: 16px; font-weight: 300; position: relative; transition: all 0.3s; }
    .navbar-te > li.on { background-color: #131c2f !important; }
    .navbar-te > li.on > a { color: #fff !important; }
    .navbar-te > li.active > a { background-color: #fff; color: #333; }
    .navbar-te > li.active { background-color: #fff; }
    .navbar-te > li > ul { display: none; z-index: 2000; background-color: #131c2f; width: 100%; position: inherit; }
    .navbar-te > li > ul > li { padding-left: 25px; height: unset; line-height: unset; }
    .navbar-te > li > ul > li > a { color: #fff; display: block; padding: 15px 0px; font-size: 14px; font-weight: 300; }
    .navbar-te > li.on > ul { display: block; }
    .navbar-te > li:hover > ul { display: none; }
    .navbar-te > li:hover { background-color: transparent; }
    .navbar-te > li:hover > a { background-color: transparent; color: #333; }
    .navbar-te > li > ul > li > a:hover { background-color: #131c2f; font-weight: 300; }
    .navbar-brand { width: 170px; height: 50px; background: url(../img/logo.png) no-repeat center; background-size: auto 36px; position: absolute; left: 5px; top: 0px; z-index: 200; }

    .navbar-toggle { }
    .navbar-toggle .icon-bar { background-color: #3277f6; transition: all 0.5s; }
    .navbar-toggle.collapsed .icon-bar:nth-child(2) { opacity: 0; }
    .navbar-toggle.collapsed .icon-bar:nth-child(1) { transform: rotate(45deg) translate(.45em, .3em); }
    .navbar-toggle.collapsed .icon-bar:nth-child(3) { transform: rotate(-45deg) translate(.35em, -.15em) }


    .carditem { display: block; margin-bottom: 30px; position: relative; border-radius: 6px; overflow: hidden; }
    .carditem .cardcover { width: 100%; height: 90px; overflow: hidden; display: block; position: relative; z-index: 10; }
    .carditem .cardcover img { width: 100%; min-height: 90px; border: none; display: block; transition: all 0.3s; z-index: 90; position: absolute; transform: translate(-50%,-50%); left: 50%; right: 50%; top: 50%; bottom: 50%; opacity: 1; }
    .carditem .cardtitle-bg-black { padding-bottom: 15px; }
    .carditem .cardtitle-bg-black .cardtitle span { font-size: 16px }
     
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: rgba(50, 119, 246, 0); }
    .box-toolbar { display: none }
    
    .footer .container {padding:0px 15px;font-weight:300}
    .footer .wx { display: flex; align-items: center; justify-content: center; }
    .footer .wx dl { flex: initial; padding-right: 10px; text-align: right; }
    .footer .wx img { width: 90px; height: 90px; }
    .footer .row { display: flex; align-items: center; flex-wrap: wrap; justify-content: center;}
    .footer .row > div { text-align: center; padding-bottom: 10px; }

    .footer-toolbar { color: #fff; justify-content: space-between; align-items: center; display: flex; background-color: rgba(1, 7, 19, 0.9); height: 80px; width: 100%; position: fixed; bottom: 0px; left: 0px; z-index: 1100; }
    .footer-toolbar .qr-title { flex: 1; padding-left: 10px;font-size:14px; }
    .footer-toolbar .qr { height: 60px; width: 100px; margin-left: 10px; position: relative; }
    .footer-toolbar .qr img { width: 100px; position: absolute; bottom: 0px; left: 0px; box-shadow: 0px 0px 9px rgba(1, 5, 14, 0.8) }

    .footer-toolbar .icon-close { border-radius: 5px 0px 0px 0px; width: 36px; height: 36px; text-align: center; line-height: 36px; position: absolute; right: 0px; top: -36px; color: #d4975c; font-size: 24px; background-color: rgba(1, 7, 19, 0.9) }
}



.pagination li { margin: 0px 6px; display: inline-block; }
.pagination li  a{border-radius:50%!important;}
.pagination li .on { background-color: #3277f6; color: #fff; border: solid 1px #3277f6 }
.pagination li .unable { background-color: #ddd; color: #808080; border: solid 1px #ddd; cursor: not-allowed }


/*侧边条*/
.icon-qq { width: 50px; height: 50px; display: inline-block; background: url(../img/icon-toolbar.png) no-repeat 0px 0px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.icon-phone { width: 50px; height: 50px; display: inline-block; background: url(../img/icon-toolbar.png) no-repeat 0px -50px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.icon-weixin { width: 50px; height: 50px; display: inline-block; background: url(../img/icon-toolbar.png) no-repeat 0px -100px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.icon-mail { width: 50px; height: 50px; display: inline-block; background: url(../img/icon-toolbar.png) no-repeat 0px -200px; overflow: hidden; zoom: 1; vertical-align: middle; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.box-toolbar { width: 50px; height: 152px; position: fixed; margin-right: -625px; right: 50%; bottom: 300px; z-index: 1000; }
.box-toolbar .bar-qq { z-index: 100; box-shadow: 0px 0px 9px rgba(51, 51, 51, 0.2); cursor: pointer; font-size: 16px; height: 50px; width: 50px; overflow: hidden; position: absolute; right: 0px; top: 0px; background-color: #fff; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.box-toolbar .bar-qq:hover { width: 190px; }
.box-toolbar .bar-qq:hover i { background-position-x: -50px; }
.box-toolbar .bar-phone { cursor: pointer; font-size: 16px; height: 50px; width: 50px; overflow: hidden; margin: 1px 0px; position: absolute; right: 0px; top: 50px; background-color: #fff; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.box-toolbar .bar-phone:hover { width: 290px; }
.box-toolbar .bar-phone:hover i { background-position-x: -50px; }
.box-toolbar .bar-weixin { z-index: 110; box-shadow: 0px 0px 9px rgba(51, 51, 51, 0.2); cursor: pointer; height: 50px; width: 50px; overflow: hidden; position: absolute; right: 0px; top: 53px; background-color: #fff; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.box-toolbar .bar-weixin:hover { height: 180px; width: 200px; }
.box-toolbar .bar-weixin:hover i { background-position-x: -50px; }
.box-toolbar .bar-weixin .bar-header { height: 50px; font-size: 16px; }
.box-toolbar .bar-weixin .bar-value { width: 200px; text-align: center; }
.box-toolbar .bar-weixin .bar-value img { height: 104px; width: 104px; }

.box-toolbar .bar-mail { z-index: 100; box-shadow: 0px 0px 9px rgba(51, 51, 51, 0.2); cursor: pointer; font-size: 16px; height: 50px; width: 50px; overflow: hidden; margin: 1px 0px; position: absolute; right: 0px; top: 106px; background-color: #fff; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.box-toolbar .bar-mail:hover { width: 230px; }
.box-toolbar .bar-mail:hover i { background-position-x: -50px; }
